Contenu | Rechercher | Menus
Selon les tags présents sur cette page, celle-ci est ancienne et ne contient plus d'informations sur une des versions supportées d'Ubuntu.
Apportez votre aide…

Problèmes de polices de caractères GTK 1.x

Paquets obsolètes sous Gutsy ? A mettre à jour ?

Par défaut, Ubuntu n'inclut pas les paquets nécessaires à un bon rendu des polices dans les applications GTK 1.x.

Si vous avez installé et lancé Audacity, aMule ou autres, vous avez certainement été confronté à des polices microscopiques, digne de l'illisible. Avant de jeter votre PC (ou Mac) par la fenêtre, voyons ensemble comment résoudre le problème.

Installez les paquets suivants: xfonts-100dpi-transcoded xfonts-75dpi-transcoded xfonts-base-transcoded

À présent, c'est un peu mieux.



Le contenu de ce wiki est sous licence : CC BY-SA v3.0